@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  color: #906963;
}

html {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.mplus1 {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 700;
  font-style: normal;
  margin-right: 1em;

}


.u-1000 {
  display: none;
}

.u-400 {
  display: none;
}

/* ================================================= */

/* ================================================= */


main {
  letter-spacing: 0.05em;
  line-height: 1.42;
  margin-top: 200px;

/* font-size: clamp(1.25rem, 0.435vw + 0.978rem, 1.5rem); */
font-size: 22px;
}

main .wrapper {
  max-width: 1600px;
  margin: 0 auto;
}

/* ================================================= */
/* ttl fz触らない */

main h2 {
  font-size: 43px;
  color: #E3608C;
}


main .ttl-en {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;  
  font-size: 22px;
    color: #906963;
}


main .page-ttl {
  text-align: center;
  margin-bottom: 80px;

}

main .page-ttl img {
  display: block;
  max-width: 45px;
  margin: 0 auto;
  margin-bottom: 9px;
}

/* ------------------------------------------------ */
main p {
    color: #383737;
}

main .topic01,
main .topic02 {
  padding: 67px 52px 93px 98px;
  background-color: #F9EAEF;
  border-radius: 150px 0 150px 0;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.42;
  position: relative;
}

main h3 {
  color: #E3608C;
  font-size: 1.5em;
  border-bottom: 10px solid #fff;
}

main .inner-content {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: space-around;
}

main .topic-sentence {
  width: 55%;
}


main .info-img {
  width: 28%;

}

main .info-img-txt {
  display: block;
  width: 20%;
  margin: 0 auto 10px;
}

main .topic-pdf {
  display: block;
  width: 100%;
}

main .topic-pdf img {
  width: 100%;
}

main .mplus1 {
  letter-spacing: 0.05em;

}

main .line {
  width: 50%;
  padding-left: 1em;
  margin:10px auto;
  margin-bottom: 40px;
}

main .line img {
  width: 100%;
}

main .image-item {
  position: absolute;
  max-width: 13%;
  top: 7%;
  right: 2%;
}

main .image-item img {
  width: 100%;
}

main .topic-p {
  margin-bottom: 1em;
}

main .page-hr {
  width: 75%;
  margin: 0 auto 200px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

main .page-hr img {
  display: block;
}

main .topic01 {
  margin-bottom: 150px;
}

main .topic02 {
  margin-bottom: 165px;
}

main .line-1 {
  width: 10%;
}

main .line-2 {
  width: 50%;
}

main .line-3 {
  width: 7%;
}


/* ====================================== */
/* 訪看通信の追加時に追記 */
main .vol01 {
  padding: 67px 52px 93px 98px;
  background-color: #ECFAFD;
  color: #383737;
  border-radius: 150px 0 150px 0;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.42;

  position: relative;
  margin-bottom: 150px;
}

main .vol02,
main .vol03,
main .vol04,
main .vol05,
main .vol06,
main .vol07,
main .vol08 {
  padding: 10px 20px;
  border-radius: 15px;
  background-color: #ECFAFD;
  color: #383737;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.42;

  position: relative;
  margin-bottom: 50px;
}

main .vol01 h3 {
  letter-spacing: 0.12em;
}

main .vol-h3 {
  color: #E3608C;
}


/* ================================================= */


main .archive-ttl {
  text-align: center;
  margin-bottom: 75px;
}

main .archive-ttl h2 {
  font-weight: 1.5em;
}

main .archive-ttl p {
      color: #E3608C;
}

main .ttl-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


main .vol02 h3,
main .vol03 h3,
main .vol04 h3,
main .vol05 h3,
main .vol06 h3,
main .vol07 h3,
main .vol08 h3 {
  text-align: left;
  font-size: 1em;
  border-bottom: none;
}


main .archive-line {
  width: 50%;
  padding-left: 1em;
  margin:40px auto  40px;
}

main .archive-line img {
  width: 100%;
}


/* ================================================= */
/* アーカイブtoggle用 */

.hidden {
  display: none;
}

.toggle-btn {
  font-size: 0.7em;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
}
/* ================================================= */

.js-scroll.-fadein {
  opacity: 0;
  transform: translateY(7rem);
}
.js-scroll.-fadein.js-active {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 0.5s ease, transform 0.5s ease;
}

/* ================================================= */
@media screen and (max-width:1000px) {
.u-1000 {
  display: block;
}


main {
  margin-top: 150px;

  font-size: clamp(1.125rem, 0.5vw + 0.938rem, 1.25rem);
  /* 1000:20-600:18 */
}

/* ============================= */
/* fz触らない */
main .ttl-en {
  font-size: 18px; 
}

main .page-ttl img {
  max-width: 35px;
}
/* ------------------------------------------------ */

main .page-icon {
  max-width: 60px;
}

/* ------------------------------------------------ */
main .inner-content {
  flex-direction: column;
  width: 90%;
  margin: 0 auto;
  padding: 0 ;
}


main .topic01,
main .topic02,
main .vol01 {
  line-height: 1.42;
  margin-bottom: 100px;
}

main h3 {
  text-align: center;
}

main .line {
  width: 70%;
  padding-left: 0;
  margin-bottom: 20px;
}

main .image-item {
  display: none;
}


main .topic-sentence {
  margin-top: 40px;
  width: 100%;
}

main .info-img {
  margin-top: 80px;
  width: 100%;
}

main .info-img-txt {
  width: 15%;
}


main .line-1 {
  width: 15%;
}

main .line-2 {
  width: 55%;
}

main .line-3 {
  width: 12%;
}

main .page-hr {
  margin: 0 auto 100px;
}

/* ====================================== */
main .vol01 {
  margin-bottom: 100px;
}


main .vol02,
main .vol03,
main .vol04,
main .vol05,
main .vol06,
main .vol07,
main .vol08 {
  /* padding: 60px 80px; */
  margin-bottom: 40px;
}

}/* media screen max-width:1000px */

@media screen and (max-width:600px) {
.o-600 {
  display: none;
}

main {
  margin-top: 100px;
  font-size: clamp(1rem, 0.667vw + 0.875rem, 1.125rem);
  /* 600:18-300:16 */
}

  main h2 {
  font-size: 24px;
}  

main .ttl-en {
  font-size: 14px; 
}

main .page-ttl {
  margin-bottom: 40px;
}

main .page-ttl img {
  max-width: 20px;
}

/* ------------------------------------------------ */
main .page-icon {
  max-width: 30px;
  margin: 0 auto 50px;
}

/* ------------------------------------------------ */
main .inner-content {
  padding: 0;
}

main .topic01,
main .topic02,
main .vol01 {
  padding: 40px 35px;
  line-height: 1.42;
  margin-bottom:80px;
}


/* ====================================== */
main .vol01 {
  margin-bottom: 80px;
}

main .vol02,
main .vol03,
main .vol04,
main .vol05,
main .vol06,
main .vol07,
main .vol08 {
  padding: 5px 5%;
  margin-bottom: 20px;
}

main .ttl-box .u-1000 {
  display: none;
}

main .vol02 h3,
main .vol03 h3,
main .vol04 h3,
main .vol04 h3,
main .vol05 h3,
main .vol06 h3,
main .vol07 h3,
main .vol08 h3 {
  text-align: center;
}

main .ttl-box {
  display: block;
  text-align: center;
}

main .info-img {
  margin-top: 40px;
}


main .topic-sentence {
  margin-top: 0;
}



}
/* media screen max-width:600px */

@media screen and (max-width:400) {

  .u-400 {
    display: block;
  }
  
}